<div class="row justify-content-left" ng-repeat="rating in movie.Ratings">
    <div class="col-1">
        <img class="img-fluid" rating-src="{{rating.Source}}">
    </div>
    <div class="col-2">
        <h5>{{rating.Value}}</h5>
    </div>
</div>